View Single Post
Old 19 May 2006, 11:31   #79
Fanatically Amiga.

whiteb's Avatar
Join Date: Apr 2002
Location: Melbourne, Victoria, Australia
Age: 47
Posts: 1,373
Originally Posted by homerami
Silly question, this might be. I downloaded it and the setup only requests OS 3.0 or 3.1. It wont search for 3.9 which is waht I want to install. Any ideas?
Well i just downloaded Amigasys install, and it doesnt request OS3.9CD is because it doesnt have CDFS. which is a shame cos I want to install 3.9 too..

Or does that come with the later updates ?
whiteb is offline  
Page generated in 0.04522 seconds with 9 queries